h3.columTitle {
	
	font-size: 95%;

	font-weight: bold;

	margin-top: 10px;
	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 10px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 0px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #659AFF;

}


#mainContents .contentsListDL2 {

	padding: 0px;

	margin-top: 15px;

	margin-right: 0px;

	margin-bottom: 15px;

	margin-left: 0px;

}

#mainContents .contentsListDL2 .contentsListDT2 {

	line-height: 1.25;

	font-size: 90%;

	margin-top: 0px;

	margin-right: 35px;

	margin-bottom: 0px;
	margin-left: 35px;

	padding: 0px;

	font-weight: bold;

}


#mainContents .contentsListDL2 .contentsListDD2 {

	font-size: 90%;

	line-height: 1.25;
	padding: 0px;

	margin-top: 0px;

	margin-right: 35px;

	margin-bottom: 3px;

	margin-left: 35px;

}


#mainContents .selectBoxULsecond {

	padding: 0px;

	margin-top: 5px;

	margin-right: 0px;

	margin-bottom: 15px;

	margin-left: 0px;

	line-height: 1.25;

	font-size: 100%;

	list-style-type: disc;

}


#mainContents .selectBoxULsecond .selectBoxLIsecond {

	padding: 0px;

	margin-top: 0px;

	margin-right: 40px;

	margin-bottom: 0px;

	margin-left: 40px;

}


#mainContents .selectBoxULsecond .selectBoxLIsecond a {

	text-decoration: underline;

}


#mainContents .selectBoxULsecond .selectBoxLIsecond a:hover {

	text-decoration: underline;

	color: #04053B;
}


.small3 {

	font-variant: small-caps;
	font-size: 80%;

}


.small11 {
	
	font-size: xx-small;

	vertical-align: text-top;

	text-transform: capitalize;

}


.q {

	color: #000099;

	margin-bottom: 5px;

	display: block;

	margin-top: 0px;

	margin-right: 0px;

	margin-left: 0px;


}

.a {

	color: #550000;

	display: block;

	margin-bottom: 10px;
}

.grayTri {

	color: #999999;

}

.bnrComentBox {

	margin-right: 10px;

	margin-left: 10px;

	background-color: #F0F0F0;

	border: 1px solid #CCCCCC;

	padding: 5px;

	margin-top: 15px;

}



.bnrComentInfo {

	font-size: 90%;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #659AFF;

	font-weight: bold;

	color: #666666;

	padding-bottom: 2px;

	margin: 0px;
}



.bnrComentInfoP{

	font-size: 85%;

	color: #666666;

	line-height: 1.25;

	margin: 5px;

	text-indent: 1em;

}
